<menu xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools">
    <item
        android:id="@+id/settings"
        android:orderInCategory="100"
        android:title="@string/settings"
        app:showAsAction="never" />
	<item
        android:id="@+id/about_app"
        android:orderInCategory="200"
        android:title="@string/about_app"
        app:showAsAction="never" />
</menu>
